<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="089bce415bca069846137ef936d51c41">
  <dict>
    <!--2021-12-29 17:41:39.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:41:39.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
